Index: CKEditor/trunk/_source/lang/ms.js
===================================================================
--- CKEditor/trunk/_source/lang/ms.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/ms.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stail',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Font',
-		panelTitle : 'Font'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Font',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Saiz',
-		panelTitle : 'Saiz'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Saiz',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/nb.js
===================================================================
--- CKEditor/trunk/_source/lang/nb.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/nb.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stil',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Skrift',
-		panelTitle : 'Skrift'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Skrift',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Størrelse',
-		panelTitle : 'Størrelse'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Størrelse',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/nl.js
===================================================================
--- CKEditor/trunk/_source/lang/nl.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/nl.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stijl',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Opmaak',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Opmaak',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normaal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Lettertype',
-		panelTitle : 'Lettertype'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Lettertype',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Grootte',
-		panelTitle : 'Grootte'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Grootte',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/no.js
===================================================================
--- CKEditor/trunk/_source/lang/no.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/no.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stil',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Skrift',
-		panelTitle : 'Skrift'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Skrift',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Størrelse',
-		panelTitle : 'Størrelse'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Størrelse',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/pl.js
===================================================================
--- CKEditor/trunk/_source/lang/pl.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/pl.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Styl',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normalny',
@@ -552,5 +556,7 @@
 	{
 		label : 'Czcionka',
-		panelTitle : 'Czcionka'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Czcionka',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Rozmiar',
-		panelTitle : 'Rozmiar'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Rozmiar',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/pt-br.js
===================================================================
--- CKEditor/trunk/_source/lang/pt-br.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/pt-br.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Estilo',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formatação',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formatação',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Fonte',
-		panelTitle : 'Fonte'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Fonte',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Tamanho',
-		panelTitle : 'Tamanho'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Tamanho',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/pt.js
===================================================================
--- CKEditor/trunk/_source/lang/pt.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/pt.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Estilo',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formato',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formato',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Tipo de Letra',
-		panelTitle : 'Tipo de Letra'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Tipo de Letra',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Tamanho',
-		panelTitle : 'Tamanho'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Tamanho',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/ro.js
===================================================================
--- CKEditor/trunk/_source/lang/ro.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/ro.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stil',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formatare',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formatare',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Font',
-		panelTitle : 'Font'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Font',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Mărime',
-		panelTitle : 'Mărime'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Mărime',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/ru.js
===================================================================
--- CKEditor/trunk/_source/lang/ru.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/ru.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Стиль',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Форматирование',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Форматирование',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Нормальный',
@@ -552,5 +556,7 @@
 	{
 		label : 'Шрифт',
-		panelTitle : 'Шрифт'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Шрифт',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Размер',
-		panelTitle : 'Размер'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Размер',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/sk.js
===================================================================
--- CKEditor/trunk/_source/lang/sk.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/sk.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Štýl',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formát',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formát',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normálny',
@@ -552,5 +556,7 @@
 	{
 		label : 'Písmo',
-		panelTitle : 'Písmo'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Písmo',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Veľkosť',
-		panelTitle : 'Veľkosť'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Veľkosť',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/sl.js
===================================================================
--- CKEditor/trunk/_source/lang/sl.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/sl.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Slog',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Oblika',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Oblika',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Navaden',
@@ -552,5 +556,7 @@
 	{
 		label : 'Pisava',
-		panelTitle : 'Pisava'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Pisava',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Velikost',
-		panelTitle : 'Velikost'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Velikost',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/sr-latn.js
===================================================================
--- CKEditor/trunk/_source/lang/sr-latn.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/sr-latn.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stil',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Font',
-		panelTitle : 'Font'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Font',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Veličina fonta',
-		panelTitle : 'Veličina fonta'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Veličina fonta',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/sr.js
===================================================================
--- CKEditor/trunk/_source/lang/sr.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/sr.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Стил',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Формат',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Формат',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Фонт',
-		panelTitle : 'Фонт'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Фонт',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Величина фонта',
-		panelTitle : 'Величина фонта'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Величина фонта',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/sv.js
===================================================================
--- CKEditor/trunk/_source/lang/sv.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/sv.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Anpassad stil',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Teckenformat',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Teckenformat',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Typsnitt',
-		panelTitle : 'Typsnitt'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Typsnitt',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Storlek',
-		panelTitle : 'Storlek'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Storlek',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/th.js
===================================================================
--- CKEditor/trunk/_source/lang/th.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/th.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'ลักษณะ',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'รูปแบบ',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'รูปแบบ',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'แบบอักษร',
-		panelTitle : 'แบบอักษร'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'แบบอักษร',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'ขนาด',
-		panelTitle : 'ขนาด'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'ขนาด',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/tr.js
===================================================================
--- CKEditor/trunk/_source/lang/tr.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/tr.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Biçem',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Biçim',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Biçim',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Yazı Türü',
-		panelTitle : 'Yazı Türü'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Yazı Türü',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Boyut',
-		panelTitle : 'Boyut'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Boyut',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/uk.js
===================================================================
--- CKEditor/trunk/_source/lang/uk.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/uk.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Стиль',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Форматування',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Форматування',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Нормальний',
@@ -552,5 +556,7 @@
 	{
 		label : 'Шрифт',
-		panelTitle : 'Шрифт'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Шрифт',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Розмір',
-		panelTitle : 'Розмір'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Розмір',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/vi.js
===================================================================
--- CKEditor/trunk/_source/lang/vi.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/vi.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Mẫu',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Định dạng',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Định dạng',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Phông',
-		panelTitle : 'Phông'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Phông',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Cỡ chữ',
-		panelTitle : 'Cỡ chữ'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Cỡ chữ',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
